h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 22px; font-weight: bold; color: #000000;}
p {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color: #003366; line-height: 16pt;}
strong {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: 600; color: #333366; }
a:active {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 16pt; color: #FF0000; text-decoration: underline;}
a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 18pt; color: #FF6600; text-decoration: underline;}
a:link {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 18pt; color: #0033FF; text-decoration: underline;}
a:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 18pt; color: #9900FF; text-decoration: underline;}
td#text1 p, td#text2 p {
     margin-right: 1em;
	 }
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.display {
	color: #FFCC99;
}
.arrow {
	color: #FF0000;
}
.quote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	background-color: #CCCCCC;
	padding: 6px;
	border: 1px solid #000000;
}
.text-standout {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	font-style: italic;
	line-height: 1.3em;
	font-weight: 300;
	color: #464646;
}

.at {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;	
}
.email {
	font-family: "Courier New", Courier, monospace;
	font-size: medium;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFCC;
	border: 1px solid #333366;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	margin: 0px;
}
.title2 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #040033;
}
.title3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 500;
	color: #040033;
	letter-spacing: 1px;
}
